pl:
  SilverStripe\Versioned\ChangeSet:
    EMPTY: Pusty
    ITEMS_CHANGES:
      one: '{total} (zmiana)'
      few: '{total} ({count} zmian)'
      many: '{total} ({count} zmian)'
      other: '{total} ({count} zmian)'
    ITEMS_TOTAL:
      one: '1 ogólem'
      few: '{count} ogólem'
      many: '{count} ogólem'
      other: '{count} ogólem'
    NAME: Nazwa
    PLURALNAME: Kampanie
    PLURALS:
      one: Kampania
      few: Kampanie
      many: 'Kampanii {count} '
      other: 'Kampanii {count} '
    PUBLISHED_DATE_BY: '{date} przez {name}'
    PUBLISHED_TODAY: 'Dzisiaj {time}'
    PUBLISHED_TODAY_BY: 'Dzisiaj {time} przez {name}'
    PUBLISHER_NAME: 'Opublikowane przez'
    PUBLISH_DATE: 'Data publikacji'
    SINGULARNAME: Kampania
    STATE: Stan
    STATE_OPEN: Aktywny
    STATE_PUBLISHED: Opublikowano
    STATE_REVERTED: Przywrócono
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Zmień ustawione elementy'
    PLURALS:
      one: 'Zmień element'
      few: 'Zmień elementy'
      many: 'Zmień elementy {count}'
      other: 'Zmień ustawione elementy {count}'
    SINGULARNAME: 'Zmień ustawione elementy'
  SilverStripe\Versioned\Versioned:
    has_many_Versions: Wersje
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    ARCHIVE: Archiwum
    Archived: 'Zarchiwizowano {name} {title}'
    BUTTONARCHIVEDESC: 'Cofnij publikację i wyślij do archiwum'
    BUTTONPUBLISH: Publikuj
    BUTTONUNPUBLISH: 'Cofnij publikację'
    BUTTONUNPUBLISHDESC: 'Usuń rekord z opublikowanych stron'
    Published: 'Opublikowano {name} {link}'
    Unpublished: 'Cofnięto publikację {name} {title}'
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'Musisz zalogować się za pomocą swojego hasła w CMS''ie, aby wyświetlić wersję roboczą lub zarchiwizowaną zawartość. <a href="{link}">Kliknij tutaj, aby powrócić do opublikowanej strony.</a>'
